#menu-materials .content-btn .text, #main-materials .content-btn .text {
    margin-left: 20px;
    width: 130px;
}



.biao_item {display: block; height: auto; margin: 10px 15px; background: #fff; border-radius: 10px; padding-left: 10px; padding-right: 15px; padding-top:2px;}
.biao_item_col {display: inline-block; height: auto; font-size:14px;}
.biao_item_col.right{font-size:12px; float: right;padding-top:8px; }
.biao_item a:hover {color: #0000ff; }


x.biao_item img{max-width: 60px;}
x.biao_button img{max-width: 60px;}
x.biao_item_col.right img{max-width: 45px;}

.biao_item {clear: both;}
.biao_item:after {clear: both; content: ""; display: table;}


.biao_header {display: block; padding-left: 15px; padding-right: 20px; padding-top:10px;}
.biao_header h4{font-size: 16px; font-weight:bold; background: #ffe699; display: inline-block; padding: 20px; border-radius: 10px; }
.biao_header p{padding: 15px;}


.lom_detail{
	position:absolute;
	xpadding: 10px;	
	xmargin: 5px;
	z-index:2;
	display:none;
	left:116px;
	top:0px;
	xbackground-color:#FFFFFF;
	xborder-style: solid;
	xborder-width: 3px;
	xborder-color: #DDD;
	
}

.lomc3{  
  border: 1px solid #ccc!important;
  border-color: #2196F3!important;  
  border-radius: 5px;
  color:black;

    display: inline-block;
    padding: 2px 5px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
	}

 /*.lom_detail{z-index: 2 !important; }*/
 
 /*
.lom_detail {background-image: url("../img/icon/popup/top_bg.png");}
*/

/* Dropdown Menu Properties */
/*
.p-dropdown-menu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 114px;
    -webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin-top: -50%;
    margin-left: 0%;
    z-index: 1;
}
.p-dropdown-menu a {
    display: block;
    font-size: 24px;
    color: #333333;
    text-decoration: none;
    padding: 10px;
}
.p-dropdown-menu a:hover {
    background-color: #f1f1f1;
}
.p-dropdown:hover .p-dropdown-menu {
    display: block;
}
*/